$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '693930debbf66cc78b98f739d3383fc16c1ad32d2074fee9d50a3de107c9d957'
  checksumType  = 'sha256'
  checksum64    = 'a34b2238bd62afc196711bd21594dec47ac9e7cb872b7ffd9b40385da9180603'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
